GraphiQL open_in_new

# `Release`

A release contains the content for a release.

## GraphQL Schema definition `

- type Release implements Node, UniformResourceLocatable {
- # Identifies the description of the release.
- description: String
- id: ID!
- # Identifies the title of the release.
- name: String!
- # The HTTP path for this issue
- path: URI!
- # Identifies the date and time when the release was created.
- publishedAt: DateTime
- # List of releases assets which are dependent on this
- # release.
- #
- # Arguments
- # first: Returns the first _n_ elements
- # from the list.
- # after: Returns the elements in the
- # list that come after the specified global ID.
- # last: Returns the last _n_ elements
- # from the list.
- # before: Returns the elements in the
- # list that come before the specified global ID.
- # name: A list of names to filter the
- # assets by.
- releaseAsset(first: Int, after: String, last: Int, before: String, name: String): ReleaseAssetConnection!
- # List of releases assets which are dependent on this
- # release.
- #
- # Arguments
- # first: Returns the first _n_ elements
- # from the list.
- # after: Returns the elements in the
- # list that come after the specified global ID.
- # last: Returns the last _n_ elements
- # from the list.
- # before: Returns the elements in the
- # list that come before the specified global ID.
- releaseAssets(first: Int, after: String, last: Int, before: String): ReleaseAssetConnection!
- # The Git tag the release points to
- tag: Ref
- # The HTTP url for this issue
- url: URI!
- }

`